### Method

# Gdk DmabufFormatsequal

since: 4.14

#### Declaration [src]

    gboolean
    gdk_dmabuf_formats_equal (
      const GdkDmabufFormats* formats1,
      const GdkDmabufFormats* formats2
    )

#### Description [src]

Returns whether `formats1` and `formats2` contain the same dmabuf formats, in the same order.

Available since: 4.14

#### Parameters

`formats2`

  Type: `GdkDmabufFormats`

  Another `GdkDmabufFormats`

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `formats1` and `formats2` are equal.